﻿.mpDefaultMainTable
{
    width:100%;
    margin-top:0px;
}

.mpDefaultMainTableTdLeft
{
    background-image: url(../Images/1.home_modified_4_07.jpg);
    background-repeat: repeat-y;
}

.mpDefaultMainTableTdCenter
{
    width: 1048px; 
    height: 635px; 
    background-image: url(../Images/1.home_modified_4_08.jpg);
    background-position: 0px 635px; 
    background-repeat: repeat-y;
}


.mpDefaultMainTableTdCenterTableParent
{
    vertical-align:top;
    width: 1048px; 
    height: 635px;
    background-image: url(../Images/1.home_modified_4_04.jpg);
    background-repeat: no-repeat;
}

.mpDefaultMainTableTdCenterTable
{
    width: 1048px; 
}

.mpDefaultMainTableTdRight
{
    background-image: url(../Images/1.home_modified_4_09.jpg);
    background-repeat: repeat-y;
}

.mpHeader
{
    width: 100%; 
    position: absolute; 
    margin: 5px 0px 0px 0px;
}

.mpHeader table
{
    width: 1058px;
}

.mpDefaultMainTableTdCenterTable #tdMpLogo
{
    height: 130px;
}

.mpDefaultMainTableTdCenterTable #tdMpLogo a div
{
    width: 140px; 
    height: 90px; 
    margin: 30px 0px 0px 10px;
    cursor:pointer;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter
{
    height: 120px; 
    padding: 0px 0px 0px 17px;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tableMenu
{
    height: 90px; 
    width: 100%;
    margin-top: 20px;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tableMenu a
{
    width: 100%; 
    height: 100%; 
    font-weight: 600;
    font-size: 14px; 
    display: block;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tableMenu a table
{
    width: 100%; 
    height: 100%;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tableMenu a table td
{
    padding-bottom: 5px
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tdMenuZone
{
    width: 116px; 
    height: 100%;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tdMenuCategorii
{
    width: 115px; 
    height: 100%;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter td a table
{
    cursor:pointer;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tdMenuOferta
{
    width: 113px; 
    height: 100%;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tdMenuContuMeu
{
    width: 118px; 
    height: 100%;
}

.mpDefaultMainTableTdCenterTable #tdMpCenter #tdMenuDespreNoi
{
    width: 114px; 
    height: 100%;
}

